@import url(css/bootstrap.min.css);


@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
section {
    padding: 60px 0;
}

section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;
}
#footer {
    background: #007b5e !important;
}
#footer h5{
	padding-left: 10px;
    border-left: 3px solid #eeeeee;
    padding-bottom: 6px;
    margin-bottom: 20px;
    color:#ffffff;
}
#footer a {
    color: #ffffff;
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
#footer ul.social li{
	padding: 3px 0;
}
#footer ul.social li a i {
    margin-right: 5px;
	font-size:25px;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.social li:hover a i {
	font-size:30px;
	margin-top:-10px;
}
#footer ul.social li a,
#footer ul.quick-links li a{
	color:#ffffff;
}
#footer ul.social li a:hover{
	color:#eeeeee;
}
#footer ul.quick-links li{
	padding: 3px 0;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.quick-links li:hover{
	padding: 3px 0;
	margin-left:5px;
	font-weight:700;
}
#footer ul.quick-links li a i{
	margin-right: 5px;
}
#footer ul.quick-links li:hover a i {
    font-weight: 700;
}

@media (max-width:767px){
	#footer h5 {
    padding-left: 0;
    border-left: transparent;
    padding-bottom: 0px;
    margin-bottom: 10px;
}
}


/* x */
@charset "utf-8";
@import url("https://cdnjs.cloudflare.com/ajax/libs/prettify/r298/prettify.min.css");
/* Global Styles */
*, *:  before, *:after{
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}
/* Specify class=linenums on a pre to get line numbering */
ol.linenums { margin-top: 0; margin-bottom: 0 } /* IE indents via margin-left */
.linenums li {
    list-style-type: decimal;
}

/* Alternate shading for lines */
li.L1,
li.L3,
li.L5,
li.L7,
li.L9{
    background: #eee;
}

body{
    width: 100%;
    height: 100%;
    font-family: "Source Sans Pro",  "Helvetica Neue",  Helvetica,  Arial,  sans-serif;
    overflow-x: hidden;
}
html{
    width: 100%;
    height: 100%;
}
a:hover{
    text-decoration:none;
}
.container-fluid{
    padding-top: 150px;
    padding-bottom: 150px;
}

/* Masthead (Header) */
.masthead{
    display: table;
	position: relative;
	min-width: 100%;
	min-height: 100%;
	width: 100%;
	height: 100%;
	background: transparent url("https://soldierupdesigns.com/img/bg.jpg") no-repeat fixed 0px 0px / cover;
	z-index: 800;
	background-color:#000;
    margin-left:auto;
    margin-right:auto;
}

/*
Bootstrap 4 Carousel with Fade Captions
Code snippet by Jonathan Adcox (Follow me on Twitter @soldierupdesign) for Bootsnipp.com
Image credits: unsplash.com
*/


/*       Bs Fade carousel       */
.fade-carousel{
    position: relative;
    height: 100vh;
}
.fade-carousel .carousel-inner .carousel-item{
    height: 100vh;
}
.fade-carousel .carousel-indicators > li{
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active{
    width: 10px;
    height: 10px;
    opacity: 1;
}

/*      Carousel Captions       */
.fade-carousel .carousel-inner .carousel-caption{
    top: 50%;
    left: 50%;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
    
}
.fade-carousel .carousel-inner .carousel-caption h1{
    font-size:200%;
    font-weight: 800;
    margin: 0;
    padding: 0;
}

.fade-carousel .carousel-inner .carousel-caption{
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .active .carousel-caption {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/*          Custom Buttons      */
.btn.btn-lg {
    padding: 10px 40px;
    outline: none;
    margin: 20px auto;
}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus{
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}


/*       Slides backgrounds     */
.fade-carousel .carousel-inner .slide-1, 
.fade-carousel .carousel-inner .slide-2,
.fade-carousel .carousel-inner .slide-3 {
    height: 100vh;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.fade-carousel .carousel-inner .slide-1 {
    background-image: url(images/homepage/1.jpg); 
}
.fade-carousel .carousel-inner .slide-2 {
    background-image: url(images/homepage/2.jpg);
}
.fade-carousel .carousel-inner .slide-3 {
    background-image: url(images/homepage/3.jpg);
}

 .gallery-img img {
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
      -webkit-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
      -moz-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
      box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
      margin-bottom:20px;
  }
  
  .gallery-img  img:hover {
    filter: none; /* IE6-9 */
    -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
   
  }